<?php
require_once 'excel/php-excel-reader/excel_reader2.php';
require_once 'excel/SpreadsheetReader.php';
$reader=new SpreadsheetReader('importfiles/4_cust_pay_channel (2).xls');
$reader->ChangeSheet(0);
$count=0;
foreach ($reader as $row){
    print_r($row);
    $count++;
    if($count>=6) break;
}
?>
